<?php
$imagen_original = $_GET['i'];

include 'concha.php';

require_once('imageworkshop.php');
 
 
$norwayLayer = new ImageWorkshop(array(
    "imageFromPath" => "$imagen_original",
));
 
$textLayer = new ImageWorkshop(array(
   "text" => "$marca_de_agua",
    "fontPath" => "arial.ttf",
    "fontSize" => 14,
    "fontColor" => "ffffff",
    "textRotation" => 0,
));
 
$norwayLayer->addLayer(1, $textLayer, 19, 12, "LB");

$image = $norwayLayer->getResult();
 
header('Content-type: image/jpeg');
 
imagejpeg($image, null, 95); ?>